## com.baidubce.services.ses.model
Class SendEmailRequest.Mail.Destination.Addr

    java.lang.Object
      com.baidubce.services.ses.model.SendEmailRequest.Mail.Destination.Addr

Enclosing class:
  SendEmailRequest.Mail.Destination

    public static class SendEmailRequest.Mail.Destination.Addr

extends Object

The address object, which contains one string parameter.

Constructor Summary
`SendEmailRequest.Mail.Destination.Addr()`
`SendEmailRequest.Mail.Destination.Addr(String addr)`

Method Summary
`static List<SendEmailRequest.Mail.Destination.Addr>` `asAddrList(String[] addrs)`
`String` `getAddr()`
`void` `setAddr(String addr)`
`SendEmailRequest.Mail.Destination.Addr` `withAddr(String addr)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SendEmailRequest.Mail.Destination.Addr

    public SendEmailRequest.Mail.Destination.Addr()

### SendEmailRequest.Mail.Destination.Addr

    public SendEmailRequest.Mail.Destination.Addr(String addr)

Method Detail

### withAddr

    public SendEmailRequest.Mail.Destination.Addr withAddr(String addr)

### getAddr

    public String getAddr()

### setAddr

    public void setAddr(String addr)

### asAddrList

    public static List<SendEmailRequest.Mail.Destination.Addr> asAddrList(String[] addrs)

Copyright © 2016. All rights reserved.